#include <learn/QPR__learn__silent.hpp>

QPR__learn__silent::QPR__learn__silent(PT__learn__silent &port, const bool &trigger) : QuotedPortReference(port, trigger) {
}

QPR__learn__silent::~QPR__learn__silent(){
}
